
From: Geert Uytterhoeven <geert@linux-m68k.org>

Dmasound was moved to sound/oss/ a while ago

Signed-off-by: Geert Uytterhoeven <geert@linux-m68k.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/sound/oss/dmasound/dmasound.h       |    2 +-
 25-akpm/sound/oss/dmasound/dmasound_atari.c |    4 ++--
 25-akpm/sound/oss/dmasound/dmasound_awacs.c |    4 ++--
 25-akpm/sound/oss/dmasound/dmasound_core.c  |    2 +-
 25-akpm/sound/oss/dmasound/dmasound_paula.c |    4 ++--
 25-akpm/sound/oss/dmasound/dmasound_q40.c   |    4 ++--
 25-akpm/sound/oss/dmasound/trans_16.c       |    4 ++--
 7 files changed, 12 insertions(+), 12 deletions(-)

diff -puN sound/oss/dmasound/dmasound_atari.c~dmasound-paths sound/oss/dmasound/dmasound_atari.c
--- 25/sound/oss/dmasound/dmasound_atari.c~dmasound-paths	2004-07-26 17:26:10.979185856 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound_atari.c	2004-07-26 17:26:10.993183728 -0700
@@ -1,9 +1,9 @@
 /*
- *  linux/drivers/sound/dmasound/dmasound_atari.c
+ *  linux/sound/oss/dmasound/dmasound_atari.c
  *
  *  Atari TT and Falcon DMA Sound Driver
  *
- *  See linux/drivers/sound/dmasound/dmasound_core.c for copyright and credits
+ *  See linux/sound/oss/dmasound/dmasound_core.c for copyright and credits
  *  prior to 28/01/2001
  *
  *  28/01/2001 [0.1] Iain Sandoe
diff -puN sound/oss/dmasound/dmasound_awacs.c~dmasound-paths sound/oss/dmasound/dmasound_awacs.c
--- 25/sound/oss/dmasound/dmasound_awacs.c~dmasound-paths	2004-07-26 17:26:10.981185552 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound_awacs.c	2004-07-26 17:26:10.996183272 -0700
@@ -1,10 +1,10 @@
 /*
- *  linux/drivers/sound/dmasound/dmasound_awacs.c
+ *  linux/sound/oss/dmasound/dmasound_awacs.c
  *
  *  PowerMac `AWACS' and `Burgundy' DMA Sound Driver
  *  with some limited support for DACA & Tumbler
  *
- *  See linux/drivers/sound/dmasound/dmasound_core.c for copyright and
+ *  See linux/sound/oss/dmasound/dmasound_core.c for copyright and
  *  history prior to 2001/01/26.
  *
  *	26/01/2001 ed 0.1 Iain Sandoe
diff -puN sound/oss/dmasound/dmasound_core.c~dmasound-paths sound/oss/dmasound/dmasound_core.c
--- 25/sound/oss/dmasound/dmasound_core.c~dmasound-paths	2004-07-26 17:26:10.983185248 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound_core.c	2004-07-26 17:26:10.997183120 -0700
@@ -1,5 +1,5 @@
 /*
- *  linux/drivers/sound/dmasound/dmasound_core.c
+ *  linux/sound/oss/dmasound/dmasound_core.c
  *
  *
  *  OSS/Free compatible Atari TT/Falcon and Amiga DMA sound driver for
diff -puN sound/oss/dmasound/dmasound.h~dmasound-paths sound/oss/dmasound/dmasound.h
--- 25/sound/oss/dmasound/dmasound.h~dmasound-paths	2004-07-26 17:26:10.985184944 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound.h	2004-07-26 17:26:10.992183880 -0700
@@ -1,6 +1,6 @@
 #ifndef _dmasound_h_
 /*
- *  linux/drivers/sound/dmasound/dmasound.h
+ *  linux/sound/oss/dmasound/dmasound.h
  *
  *
  *  Minor numbers for the sound driver.
diff -puN sound/oss/dmasound/dmasound_paula.c~dmasound-paths sound/oss/dmasound/dmasound_paula.c
--- 25/sound/oss/dmasound/dmasound_paula.c~dmasound-paths	2004-07-26 17:26:10.986184792 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound_paula.c	2004-07-26 17:26:10.998182968 -0700
@@ -1,9 +1,9 @@
 /*
- *  linux/drivers/sound/dmasound/dmasound_paula.c
+ *  linux/sound/oss/dmasound/dmasound_paula.c
  *
  *  Amiga `Paula' DMA Sound Driver
  *
- *  See linux/drivers/sound/dmasound/dmasound_core.c for copyright and credits
+ *  See linux/sound/oss/dmasound/dmasound_core.c for copyright and credits
  *  prior to 28/01/2001
  *
  *  28/01/2001 [0.1] Iain Sandoe
diff -puN sound/oss/dmasound/dmasound_q40.c~dmasound-paths sound/oss/dmasound/dmasound_q40.c
--- 25/sound/oss/dmasound/dmasound_q40.c~dmasound-paths	2004-07-26 17:26:10.987184640 -0700
+++ 25-akpm/sound/oss/dmasound/dmasound_q40.c	2004-07-26 17:26:10.998182968 -0700
@@ -1,9 +1,9 @@
 /*
- *  linux/drivers/sound/dmasound/dmasound_q40.c
+ *  linux/sound/oss/dmasound/dmasound_q40.c
  *
  *  Q40 DMA Sound Driver
  *
- *  See linux/drivers/sound/dmasound/dmasound_core.c for copyright and credits
+ *  See linux/sound/oss/dmasound/dmasound_core.c for copyright and credits
  *  prior to 28/01/2001
  *
  *  28/01/2001 [0.1] Iain Sandoe
diff -puN sound/oss/dmasound/trans_16.c~dmasound-paths sound/oss/dmasound/trans_16.c
--- 25/sound/oss/dmasound/trans_16.c~dmasound-paths	2004-07-26 17:26:10.989184336 -0700
+++ 25-akpm/sound/oss/dmasound/trans_16.c	2004-07-26 17:26:10.999182816 -0700
@@ -1,9 +1,9 @@
 /*
- *  linux/drivers/sound/dmasound/trans_16.c
+ *  linux/sound/oss/dmasound/trans_16.c
  *
  *  16 bit translation routines.  Only used by Power mac at present.
  *
- *  See linux/drivers/sound/dmasound/dmasound_core.c for copyright and
+ *  See linux/sound/oss/dmasound/dmasound_core.c for copyright and
  *  history prior to 08/02/2001.
  *
  *  08/02/2001 Iain Sandoe
_
